/*------ contact ------*/
@media screen and (max-width: 768px) {
  .ttlSec.ttlSec--contact h1 img {
    right: -4rem;
    bottom: -5rem;
    height: 5rem;
  }
}
.ttlSec.ttlSec--contact a {
  color: #333;
  text-decoration: underline;
  cursor: pointer;
  transition: ease opacity 0.3s;
}
@media (any-hover: hover) {
  .ttlSec.ttlSec--contact a:hover {
    opacity: 0.3;
  }
}

.required {
  display: inline-block;
  padding: 0.25rem 0.75rem 0.35rem;
  font-size: clamp(0.625rem, -89.7647058824rem + 200vw, 0.75rem);
  line-height: 1.4;
  color: #fff;
  background: var(--color02);
  border-radius: 9999px;
}

.contactSec {
  padding-top: 2rem;
  padding-bottom: 7rem;
}
@media screen and (max-width: 768px) {
  .contactSec {
    padding-top: 1rem;
    padding-bottom: 5rem;
  }
}
.contactSec__errors {
  display: block;
  margin-left: 17.5rem;
  color: #fa0101;
}
@media screen and (max-width: 768px) {
  .contactSec__errors {
    margin-left: 0;
  }
}
.contactSec__table {
  width: 100%;
  height: 100%;
  margin-bottom: 2rem;
  font-size: clamp(0.875rem, -179.8823529412rem + 400vw, 1.125rem);
}
@media screen and (max-width: 768px) {
  .contactSec__table {
    margin-bottom: 1.5rem;
  }
}
.contactSec__table dl {
  display: flex;
  margin-top: 1.25rem;
}
@media screen and (max-width: 768px) {
  .contactSec__table dl {
    flex-wrap: wrap;
    margin-top: 0.75rem;
  }
}
.contactSec__table dt {
  display: flex;
  flex-shrink: 0;
  gap: 0.5rem;
  align-items: center;
  width: 17.5rem;
  padding: 0.75rem;
  line-height: 1.15;
}
@media screen and (max-width: 768px) {
  .contactSec__table dt {
    width: 100%;
  }
}
.contactSec__table dd {
  width: 100%;
  padding: 0.75rem 1rem;
  line-height: 1.15;
  vertical-align: top;
  background-color: #fff;
  border-radius: 0.5rem;
}
@media screen and (max-width: 768px) {
  .contactSec__table dd {
    display: block;
  }
}
.contactSec__select dd {
  width: 19rem;
}
@media screen and (max-width: 768px) {
  .contactSec__select dd {
    width: 100%;
  }
}
.contactSec__radio dd {
  display: flex;
  flex-direction: column;
  gap: 1.25rem 5.1rem;
  align-items: flex-start;
  padding: 1rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .contactSec__radio dd {
    flex-direction: column;
    gap: 1.5em;
    align-items: flex-start;
  }
}
.contactSec__post dd {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  width: 10rem;
}
@media screen and (max-width: 768px) {
  .contactSec__post dd {
    gap: 0.25rem;
    width: 100%;
  }
}
.contactSec__file dd .file-wrap {
  display: flex;
  gap: 1rem;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .contactSec__file dd .file-wrap {
    flex-wrap: wrap;
    gap: 0.5rem;
  }
}
.contactSec__file dd span {
  display: block;
  margin-top: 0.5rem;
  font-size: clamp(0.75rem, -89.6470588235rem + 200vw, 0.875rem);
  line-height: 1.4;
}
.contactSec__textarea dt {
  align-items: flex-start;
}
.contactSec__policy dt {
  align-items: flex-start;
}
.contactSec__policy dd {
  padding: 0;
}
.contactSec .form-input {
  display: block;
  padding: 0;
  line-height: 1.4;
  border: none;
}
@media screen and (max-width: 768px) {
  .contactSec .form-input {
    width: 100%;
  }
}
.contactSec .select-wrap {
  position: relative;
}
.contactSec .select-wrap:before {
  position: absolute;
  top: 50%;
  right: 0.2rem;
  z-index: 0;
  font-family: "Font Awesome 6 Free";
  font-size: clamp(1.5rem, 1.4117647059rem + 0vw, 1.5rem);
  font-weight: 700;
  pointer-events: none;
  content: "\f0dc";
  transform: translateY(-50%);
}
.contactSec .form-select {
  display: block;
  padding: 0;
  line-height: 1.4;
  background: #fff;
  border: none;
}
@media screen and (max-width: 768px) {
  .contactSec .form-select {
    width: 100%;
  }
}
.contactSec .form-radio + span {
  padding: 0 0 0 30px;
}
.contactSec .form-radio + span::before {
  width: 25px;
  height: 25px;
  border: 1px solid #ccc;
}
.contactSec .form-radio + span::after {
  left: 5px;
  width: 15px;
  height: 15px;
  background: var(--color01);
}
.contactSec .form-textarea {
  height: 13.4375rem;
  padding: 0;
  border: none;
}
.contactSec .reset-file-label {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  font-size: clamp(1rem, -89.4117647059rem + 200vw, 1.125rem);
  background: #fff;
  border: 1px solid #333;
  cursor: pointer;
  transition: ease opacity 0.3s;
}
@media (any-hover: hover) {
  .contactSec .reset-file-label:hover {
    opacity: 0.3;
  }
}
@media screen and (max-width: 768px) {
  .contactSec .reset-file-label {
    width: 100%;
  }
}
.contactSec .reset-file-label i {
  margin-right: 0.75rem;
  font-size: clamp(1rem, -89.4117647059rem + 200vw, 1.125rem);
}
.contactSec .reset-file-name {
  font-size: clamp(1rem, -89.4117647059rem + 200vw, 1.125rem);
}
.contactSec__btn {
  display: flex;
  justify-content: center;
  margin-top: 5rem;
}
@media screen and (max-width: 768px) {
  .contactSec__btn {
    margin-top: 2.5rem;
  }
}
.contactSec__finish {
  padding-top: 1.5rem;
  text-align: center;
}
.contactSec__finish h2 {
  font-size: clamp(1.75rem, -450.1176470588rem + 1000vw, 2.375rem);
}
.contactSec__finish p {
  margin-bottom: 1.5rem;
}

form[name=formConfirm] .contactSec__btn {
  gap: 2rem;
}
@media screen and (max-width: 768px) {
  form[name=formConfirm] .contactSec__btn {
    gap: 1rem;
  }
}
form[name=formConfirm] .contactSec__btn .btn-basic {
  width: 30%;
  font-size: clamp(0.875rem, -89.5294117647rem + 200vw, 1rem);
}
@media screen and (max-width: 768px) {
  form[name=formConfirm] .contactSec__btn .btn-basic {
    width: 50%;
  }
}

.policy-wrapper {
  display: block;
  height: 10rem;
  padding: 1rem 1rem;
  overflow-y: scroll;
  font-size: clamp(0.75rem, -89.6470588235rem + 200vw, 0.875rem);
  line-height: 1.4;
}
.policy-wrapper h3 {
  margin-bottom: 0.3rem;
}
.policy-wrapper p {
  margin-bottom: 1rem;
  text-align: left;
}
.policy-wrapper ol {
  padding-left: 1rem;
  margin-bottom: 1rem;
}
